body {
	font: 13px/1.4 Helvetica, Arial, sans-serif;
	color:#333333;
	margin: 20px 20px 20px 50px;
}

.calculatorDiv{
	width: 600px;
	border-top: 1px solid #343536;
	border-bottom: 1px solid #343536;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	color:#000000;
}

.print
{
	float:right;
}

.calculator
{
	postion:absolute;
	margin-top:95px;
	margin-left:30px;
	width:518px;
	height:420px;
}

.calculatorSelect
{
	background-color:#EDECE7;
	position:relative;
	font-size:9px;
	line-height:30px;
}

.icons
{
	background-color:#f5f5f5;
	position:relative;
	font-size:12px;
	font-weight:bold;
}

.icon
{
	position:relative;
	display:inline;
	top:0px;
	width:30px;
	left:0px;
	height:65px;
}

.rowHeader
{
	background-color:#f0f0f0;
	position:relative;
	top:20px;
	left:10px;
	height::20px;
	width:498px;
	line-height:20px;
	font-size:12px;
}

.rowHeaderColumn1
{
	position:relative;
	display:inline;
	width:200px;
	left:10px;
}

.rowHeaderColumn2
{
	position:relative;
	display:inline;
	width:50px;
	border:hidden;
	border-left-style:solid;
	border-left-width:thin;
	border-left-color:#FFFFFF;
	left:120px;
	height::20px;
}

.rowHeaderColumn3
{
	position:relative;
	display:inline;
	width:110px;
	border-left-style:solid;
	border-left-width:thin;
	border-left-color:#FFFFFF;
	left:140px;
	height::20px;
}

.rows
{	
	position:relative;
	background-color:#ffffff;
	font-size:12px;
	
}

.mainRow
{
	position:relative;
	background-color:#ffffff;
	top:0px;
	left:0px;	
	width:496px;
	height:20px;
}

.altRow
{
	position:relative;
	background-color:#dfe4e8;
	top:0px;
	left:0px;	
	width:496px;
	height:20px;
}

.bottomCol
{
	position:relative;
	background-color:#d0d0d0;
	top:0px;
	left:0px;	
	line-height:20px;
	height:20px;
}


.rowHeaderDesc
{
	background-color:#d0d0d0;
	position:relative;
	top:0px;
	left:0px;
	height::20px;
	line-height:20px;
	color: #333333;
	font-weight:bold;
}

.mainColDesc
{
	position:relative;
	background-color:#ffffff;
	top:0px;
	left:0px;	
	height:20px;
	text-align:left;
}
.mainColQty
{
	position:relative;
	background-color:#ffffff;
	top:0px;
	left:0px;	
	text-align:center;
}
.mainColTotalP
{
	position:relative;
	background-color:#ffffff;
	top:0px;
	left:0px;	
	text-align:right;
	padding-right:10px;
}
.mainColFVP
{
	position:relative;
	background-color:#ffffff;
	left:0px;	
	text-align:right;
	padding-right:10px;
}

.altColDesc
{
	position:relative;
	background-color:#dfe4e8;
	left:0px;
	height:20px;
	text-align:left;
}

.altColQty
{
	position:relative;
	background-color:#dfe4e8;
	top:0px;
	left:0px;	
	text-align:center;	
}
.altColTotalP
{
	position:relative;
	background-color:#dfe4e8;
	top:0px;
	left:0px;	
	text-align:right;
	padding-right:10px;
}
.altColFVP
{
	position:relative;
	background-color:#dfe4e8;
	top:0px;
	left:0px;	
	text-align:right;
	padding-right:10px;
}

.totalRow
{
	position:relative;
	background-color:#d0d0d0;
	top:0px;
	left:0px;	
	width:496px;
	height:20px;
}

.calculatorButtons
{
	position:relative;
	width:496px;
	top:25px;
	text-align:right;
}

.totalRowSavings
{
	position:relative;
	display:inline;
	text-align:center;
	font-weight:bold;
}

.total
{
	position:relative;
	display:inline;
	font-weight:bold;
}

.description
{
	position:relative;
	display:inline;
	left: 10px;
	
}

.qty
{
	position:relative;
	display:inline;
	text-align:center;
	
}

.totalPrice
{
	position:relative;
	display:inline;
	
}

.FVPrice
{
	position:relative;
	display:inline;
	
}


H2 {
	margin: 0;
	padding: 0;
	color: #343536;
	padding-top: 15px;
	padding-bottom: 15px;
}

H3 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
}

.disclaimer {
	text-align: center; 
	font-style: italic;
	font-size:10px;
	width: 600px;
}

input {
    margin: 5px 10px 5px 0;
	padding: 10px 15px;
	display: inline;
	text-decoration: none;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	
    color: white;
	font-size: 14px!important!;
	line-height: 1;
	text-decoration:none;
	
    background: #001E61;
	
    border: #001E61;
	
    background-color: #001E61;
	
    /* text-transform:uppercase; */
    font-weight: bold;
}

input:hover {opacity: .7; cursor: pointer; /* text-decoration:underline!important; */}

a img:hover {
opacity: .7;
}
